<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Temporizador Molón</title>
  <link rel="stylesheet" href="/JS/estil.css">
  <script src="/JS/boton.js"></script>  
</head>
<body onload="cargar()">
  <header>
    Temporizador Molón
  </header>
  <h1>Alarma</h1>
  <p>Hola.</p>
  <div id="contenedorBoton">
    <button id="desactivar-btn">Desactivar</button>
    <p id="msg">ㅤㅤㅤㅤㅤㅤㅤ⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀ㅤ</p>
  </div>
</body>
</html>
